Subject: as t

From: Lomax Farhat <[email-masked]>
Date: Fri, 21 Aug 2009 21:53:18 +0100

E was both secure against the stones, and could not be seized by the
people of the house when they opened the door. After a considerable
time, he one morning saw a boy come to the house, lay hold of the
knocker, and strike it against the door, and he observed that upon this
process the door was opened. After the boy had been let in, the dog
crept along the side of the hou